/* DOCUMENT: theme.css */
		/* Defines Theme specific CSS */

		.red { background-color: red; }
		.orange { background-color: orange; }
		.yellow { background-color: yellow; }
		.green { background-color: green; }
		.blue { background-color: blue; }
		.purple { background-color: purple; }
		.pink { background-color: pink; }
		.gray { background-color: gray; }

		/*
		Foundation
		**************************************************************************************************
		**************************************************************************************************/

		.theme-main {
			font-family: "PT-Sans", "PT Sans", "Helvetica","Arial","sans-serif";
			font-size: 13px;
			line-height: 20px;
			color: #444444;
			background: #FFF;
		}
		hr { }

		h1, h2, h3, h4, h5, h6 {
			font-family: "PT-Sans", "PT Sans","nimbus-sans-condensed", "NimbuSanTBolCon",  "Helvetica","Arial","sans-serif";
		}

		.theme-main em {
			color: #00B2F2;
			font-style: normal;
		}

		/*
		Links
		**************************************************************************************************
		**************************************************************************************************/

		a { color: #14B2F2; outline: none; cursor: pointer; }
		a:link { color: #14B2F2; }
		a:visited { color: #14B2F2; }
		a:hover { color: #0C85B6; }
		a:active { color: #33C1F5; }
		
		.li-icon a:hover { color: #0C85B6; }
	

		/*
		Site Objects
		**************************************************************************************************
		**************************************************************************************************/

		/*
		Site Objects > Action 
		**************************************************************************************************/
		.theme-main .o-action-action { }
		.theme-main .o-action-ad { }
		.theme-main .o-action-back { }
		.theme-main .o-action-breadcrumb { }

		.theme-main .o-action-button {
			background: #14B2F2;
			color: #fff;
			-moz-box-shadow: 0 0px 5px 0 rgba(34,25,25,.7);
			-webkit-box-shadow: 0 0px 5px 0 rgba(34,25,25,.7);
			box-shadow: 0 0px 5px 0 rgba(34,25,25,.7);
			line-height: 60px;
			height: 60px;
			padding: 0 10px;
			display: inline-block;
			cursor: pointer;
            font-size: 23px;
            padding: 0 20px;
            font-weight: bold;
		}

        .theme-main .o-action-button a {
			color: white;
			text-decoration: none;
		}

        .theme-main .o-action-button:hover {
            text-decoration: underline;
            box-shadow: 0 0px 10px 0 rgba(34,25,25,.7);
            background-color: #0c85b6;
        }

        .theme-main .context-home_introduction .group-introduction .o-action-button a:hover {
			color: white;
		}

        @media screen and (max-width:720px){
            .theme-main .o-action-button {
                font-size: 18px !important;
            }
        }

		.theme-main .o-action-cancel { }
		.theme-main .o-action-close { }
		.theme-main .o-action-delete { }
		.theme-main .o-action-emote { }
		.theme-main .o-action-imagebutton { }
		.theme-main .o-action-link { }
		.theme-main .o-action-localization { }
		.theme-main .o-action-login { }
		.theme-main .o-action-pagination { }
		.theme-main .o-action-popup { }
		.theme-main .o-action-rating { }
		.theme-main .o-action-search { }
		.theme-main .o-action-sort { }
		.theme-main .o-action-submit { }
		.theme-main .o-action-swatch { }
		.theme-main .o-action-text {
			background: #fff;
			color: #AAAAAA;
			-moz-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			box-shadow: 0 0 4px 1px rgba(0,0,0, 0.25);
			line-height: 30px;
			height: 30px;
			padding: 0 10px;
			display: inline-block;
			border: 0px;
		}

		/*
		Site Objects > Content 
		**************************************************************************************************/
		.theme-main .o-content-boxheader, .theme-main .o-content-boxfooter { }
		.theme-main .o-content-boxheader span, .theme-main .o-content-boxfooter span { }
		.theme-main .o-content-boxheader span span, .theme-main .o-content-boxfooter span span { }
		.theme-main .o-content-caption { }
		.theme-main .o-content-date { }
		.theme-main h1 .o-content-subhead, .theme-main .o-content-h1 .o-content-subhead { }
		.theme-main h2 .o-content-subhead, .theme-main .o-content-h2 .o-content-subhead { }
		.theme-main .o-content-icon { }
		.theme-main .o-content-logo { 
			text-indent: -9999px;
		}
		.theme-main .o-content-note, .theme-main .o-content-notice { }
		.theme-main .o-content-post { }

		.theme-main .o-content-video {
			border: 10px solid #fff;
			display: block;
			-moz-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			box-shadow: 0 0 4px 1px rgba(0,0,0, 0.25);
		}


		/*
		Site Objects > Group 
		**************************************************************************************************/
		.theme-main .o-group-images { }


		/*
		Site Objects > List 
		**************************************************************************************************/
		.theme-main .o-list-menu { }
		.theme-main .o-list-menu li { }
		.theme-main .o-list-keynav { }
		.theme-main .o-list-keynav li { }
		.theme-main .o-list-keynav li a { }

		.theme-main .o-list-subnav {
			list-style-type: none;
			position: absolute;
			right: 0px;
			bottom: 5px;
            color: white;
            font-size: 15px;
		}

		.theme-main .o-list-subnav li {
			display: inline-block;
			position: relative;
		}

		.theme-main .o-list-subnav li a {
			color: white;
			text-decoration: none;
			text-transform: uppercase;
			height: 30px;
			line-height: 32px;
			display: inline-block;
			padding: 0 10px;
		}

		.theme-main .o-list-subnav li div {
			color: #4C4C4C;
			text-transform: uppercase;
			height: 20px;
			line-height: 20px;
			display: inline-block;
			background: red;
			margin-left: 10px;
		}

		.theme-main .o-list-subnav li a:hover {
			color: #14B2F2;
		}

        .theme-main .o-list-subnav li.cta a:hover{
            color: white;
            text-decoration: underline;
        }

        .theme-main .o-subnav-show {
            display:none;
            width: 20px;
            height: 20px;
            background: transparent url("images/menu.png") center no-repeat;
            background-size: 20px;
            float: right;
            position: absolute;
            right: 10px;
            top: 10px;
        }

        .theme-main #show-subnav-menu {
            display: none;
        }

        @media screen and (max-width: 720px){
            .theme-main .o-list-subnav {
                position: relative;
                display: none;
                margin-bottom: 0px;
            }

            .theme-main .o-list-subnav li {
                display: block;
                background: transparent !important;
            }

            .theme-main .o-list-subnav li.small-hide {
                display: none;
            }

            .theme-main .o-subnav-show{
                display: block;
            }
        }

        .theme-main #show-subnav-menu:checked ~ ul.o-list-subnav {
            display: block;
        }

		.theme-main .o-list-supnav { }
		.theme-main .o-list-supnav li { }
		.theme-main .o-list-options { }
		.theme-main .o-list-progress { }
		.theme-main .o-list-results { }


		/*
		Site Objects > Notification 
		**************************************************************************************************/
		.theme-main .o-notification-results_count { }
		.theme-main .o-notification-error { }

		/*
		Site Objects > Services 
		**************************************************************************************************/
		.theme-main .o-services-rss { }
		.theme-main .o-services-sharing { }
		.theme-main .o-services-trust { }


		/*
		Contexts
		**************************************************************************************************
		**************************************************************************************************/

		/*
		Contexts > context-header
		**************************************************************************************************/
		.theme-main .context-header {
			border-top: 5px solid #2D2B2D;
			position: fixed;
			top: 0px;
			z-index: 10000;
			background: #2D2B2D;
			box-shadow: 0 1px 5px 0 rgba(34,25,25,.4);
		}

		.theme-main .context-header .g-sail {
			height: 65px;
		}


		.theme-main .context-header .o-content-logo {
			background: transparent url("images/white-blue-logo.png") no-repeat left top;
			background-size:180px;
			position: absolute;
			width: 237px;
			height: 45px;
			left: -5px;
			bottom: 0;
            margin: 15px;
            display: block;
		}

		@media screen and (max-width: 720px){
            .theme-main .context-header .g-sail {
                height: inherit;
            }

            .theme-main .context-header .o-content-logo{
                position: relative;
                background-size: 150px;
                background-size: 150px;
                width: 237px;
                height: 40px;
                left: -5px;
                bottom: 0;
                margin: 0px 0px 5px;
            }
        }

		.theme-main .context-home_introduction {
			margin-top: 50px;
		}

		.theme-main .context-home_introduction .g-sail{
			height: 500px;
			background: transparent url("images/ny_blur.png") no-repeat center;
            background-size: cover;
		}

		.theme-main .context-home_introduction .g-sail:before{
			width: 161px;
			height: 110px;
			position: absolute;
			right: 601px;
			bottom: 73px;
			z-index: 1000;
			content: "";
		}

		.theme-main .context-home_introduction .group-introduction {
			color:white;
			padding: 20px 20px 20px 20px;
			top: 40px;
            text-align: center;
            position: relative;
            z-index: 2;
		}

        .theme-main .context-home_introduction .landing-page-text {
            line-height: 50px;
            font-size: 35px;
            color: #2d2b2d;
            margin: 50px auto 20px;
        }

        .theme-main .context-home_introduction .landing-page-tagline {
            font-weight: normal;
            font-size: 22px;
            line-height: 33px;
            width: 70%;
            margin: 0px auto 50px;
            color: #2d2b2d;
        }

        @media screen and (max-width:720px){
            .theme-main .context-home_introduction .g-sail{
			    height: 320px;
		    }

            .theme-main .context-home_introduction .group-introduction {
			    top: 0px;
		    }

            .theme-main .context-home_introduction .landing-page-text {
                margin: 0px auto 12px;
                font-size: 28px;
                line-height: 40px;
            }

            .theme-main .context-home_introduction .landing-page-tagline {
                font-size: 17px;
                line-height: 24px;
                margin-bottom: 30px;
            }
        }

		.theme-main .context-home_introduction .group-introduction H1 + H2 {
			font-size: 28px;
			color: #595959;
			margin-bottom: 30px;
		}

        .theme-main .context-customers .customers {
            margin: 20px auto 30px;
            text-align: center;
        }

            .theme-main .context-customers .customers h3 {
                margin: 0px auto 20px;
                letter-spacing: 1px;
                font-size: 20px;
                text-align: center;
                padding: 0 10px;
            }

            .theme-main .context-customers .customers img {
                margin: 0px 2%;
                vertical-align: middle;
                width: 15%;
                max-width: 120px;
            }

            @media screen and (max-width: 720px){
                .theme-main .context-customers .customers img {
                    width: 25%;
                }

                .theme-main .context-customers .customers img:nth-child(n+5) {
                    display:none;
                }
            }

		.theme-main .context-socalproof {
			background: #979EA5;
			z-index: 0;
		}

		.theme-main .context-socalproof > .g-sail {
			padding: 60px 0 35px;
		}

		.theme-main .context-socalproof > .g-sail > .g-sail.role-fixed {
			min-height: 316px;
		}

		.theme-main .context-socalproof BLOCKQUOTE {
			margin: 0 15px 50px 15px;
			padding: 10px 10px 10px 10px;
			background: #EBECEE;
			-moz-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			box-shadow: 0 0 4px 1px rgba(0,0,0, 0.25);
			position: absolute;
			bottom: 100px;
			height:170px;
		}

		.theme-main .context-socalproof BLOCKQUOTE .o-content-quotation {
			font-size: 19px;
			font-style: oblique;
			line-height: 25px;
			margin: 0px;
			color: #424449;
		}

        .theme-main .context-socalproof .g-33 {
			vertical-align: top;
		}

		@media screen and (max-width:1200px){
			.theme-main .context-socalproof BLOCKQUOTE .o-content-quotation {
				font-size: 17px;
				line-height: 20px;
			}
		}

        @media screen and (max-width:960px){
			.theme-main .context-socalproof .g-33 {
                width: 49% !important;
            }

            .theme-main .context-socalproof .g-33:nth-child(n+3) {
                display: none;
            }
		}

        @media screen and (max-width:650px){
			.theme-main .context-socalproof .g-33 {
                width: 100% !important;
            }

            .theme-main .context-socalproof .g-33:nth-child(n+2) {
                display: none;
            }

            .theme-main .context-socalproof BLOCKQUOTE{
				height: 145px;
			}

            .theme-main .context-socalproof > .g-sail {
                 padding: 20px 0 35px;
             }
		}

		.theme-main .context-socalproof .role-first > BLOCKQUOTE{
			margin: 0 15px 50px 0px;
		}

		.theme-main .context-socalproof .role-last > BLOCKQUOTE {
			margin: 0 0px 50px 0px;
		}

		.theme-main .context-socalproof BLOCKQUOTE:before {
			content: "";
			background: transparent url("images/context_socalproof_blockquote.png") no-repeat left top;
			width: 30px;
			height: 30px;
			position: absolute; 
			bottom: -30px;
			left: 40px;
			z-index: 40;
		}

		.theme-main .context-socalproof BLOCKQUOTE .o-person-name {
			color: #0C85B6;
			margin-top: 10px;
		}

		.theme-main .context-socalproof BLOCKQUOTE .o-person-title {
			color: #727272;
		}

		.theme-main .context-socalproof .o-person-photo {
			margin-left: 15px;
			bottom: 0px;
			position: absolute;
			border: 5px solid #fff;
			-moz-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0, 0.4);
			box-shadow: 0 0 4px 1px rgba(0,0,0, 0.25);
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
			filter: gray; /* IE6-9 */
			-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
		}
		.theme-main .context-socalproof > .g-sail > .g-sail:hover img {
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			-webkit-filter: grayscale(0%);
		}


		.theme-main .context-socalproof .o-content-logo {
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
			filter: gray; /* IE6-9 */
			-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
			display: block;
			margin: 0px auto 20px;
		}

		.theme-main .context-socalproof > .g-sail > .g-sail:hover img {
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			-webkit-filter: grayscale(0%);
		}


		.theme-main .context-socalproof .role-first > .o-person-photo {
			margin-left: 0;
		}

		.theme-main .context-socalproof .role-last > .o-person-photo {
			margin-left: 30px;
		}

		.theme-main .context-socalproof .o-content-quotation {
			font-size: 17px; 
			color:#fff;
			padding-right: 20px;
			line-height: 25px;
		}

		.theme-main .context-socalproof .o-content-source {
			font-size: 17px;
			color: #fff;
			text-transform: uppercase;
			font-weight: 700;
		}

        .theme-main .context-cta {
            background: #e3e3e3;
            text-align: center;
            padding: 50px 0px;
        }

                .theme-main .context-cta .cta-box {
                    width: 90%;
                    max-width: 700px;
                    text-align: center;
                    margin: auto;
                    background: white;
                    -moz-box-shadow: 0 1px 5px 0 rgba(34,25,25,.4);
			        -webkit-box-shadow: 0 1px 5px 0 rgba(34,25,25,.4);
			        box-shadow: 0 1px 5px 0 rgba(34,25,25,.4);
                    padding: 30px 10px 60px;
                    box-sizing: border-box;
                }
                
                .theme-main .context-cta .group-screen {
                    background: transparent url("images/big-screen.png") no-repeat center;
                    background-size: 300px;
                    width: 50%;
                    min-width: 270px;
                    height: 230px;
                    float: left;
                    margin: auto;
                }

                .theme-main .context-cta .group-screen.reports-screen {
                    background: transparent url("images/ReportsScreen.png") no-repeat center;
                    background-size: 300px;
                }

                .theme-main .context-cta h1 {
                    line-height: 40px;
                    margin-bottom: 30px;
                    font-size: 30px;
                    padding: 0px 20px;
                }

                @media screen and (max-width: 720px){
                    .theme-main .context-cta .group-screen {
                        float: none;
                        background-size: 280px;
                    }

                }

		.theme-main .context-introvideo {
			background: #0C85B6;
		}

		.theme-main .context-introvideo > .g-sail {
			padding: 30px 0;
		}


		.theme-main .context-introvideo .o-content-video {
			float: left;
			margin-right: 30px;
		}

        .theme-main .context-introvideo h2 {
            color: white;
            line-height: 1.5;
            font-size: 35px;
        }

		.theme-main .context-introvideo h3 {
			font-size: 23px;
			line-height: 28px;
			margin: 0;
			color: white;
			font-weight:lighter;
		}

		@media screen and (max-width: 1200px) { 
			.theme-main .context-introvideo .o-content-video {
				width: 510px;
				height: 287px;
			}
			.theme-main .context-introvideo h2 {
				font-size: 29px;
				line-height: 45px;
			}
			.theme-main .context-introvideo h3 {
				font-size: 20px;
				line-height: 30px;
			}
		}

        @media screen and (max-width: 960px){
            .theme-main .context-introvideo .o-content-video {
			    width: 400px;
                height: 224px;
		    }

            .theme-main .context-introvideo h2 {
                font-size: 20px;
                line-height: 30px;
            }

		    .theme-main .context-introvideo h3 {
			    font-size: 14px;
                line-height: 20px;
		    }
        }

        @media screen and (max-width: 720px){
            .theme-main .context-introvideo .o-content-video {
			    width: 280px;
                height: 157px;
                float: none;
                margin: 0px auto 20px;
                border: 5px solid white;
		    }
        }

		.theme-main .context-homehighlights {
			background: #ffffff; /* Old browsers */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f5f7',GradientType=0 ); /* IE6-9 */
		}

		.theme-main .context-homehighlights > .g-sail {
			padding: 30px 80px;
		}

		.theme-main .context-homehighlights H3 {
			line-height: 30px;
			font-size: 28px;
			margin: 20px 0 5px 0;
		}

		.theme-main .context-homehighlights p {
			font-size: 17px;
			line-height: 30px;
		}

		.theme-main .context-homehighlights img.role-right {
			float: right;
			margin-left: 80px;
		}

		.theme-main .context-homehighlights img.role-left {
			float: left;
			margin-right: 80px;
		}

        @media screen and (max-width:720px){
            .theme-main .context-homehighlights .g-sail {
                padding: 20px 0px 0px;
            }

            .theme-main .context-homehighlights img {
                float: none !important;
                margin: 0px auto !important;
                display: block;
                max-width: 100%;
            }
        }

		.theme-main .context-footer {
			background: #424449;
			border-top: 5px solid #2D2B2D;
			color: #fff;
			height: 170px;
		}

		.theme-main .context-footer p{
			height: 102px;
			line-height: 102px;
			font-size: 17px;
			color: #EBECEE;
		}
		.theme-main .context-footer .o-content-copyright {
			margin-top: 24px;
			font-size: 13px;
			color: #979EA5;
			position: absolute;
			bottom: 0px;
		}

		.theme-main .context-footer p img{
			margin-left: 20px;
		}

		.theme-main .context-footer > .g-sail {
			height: 145px;
		}

		.theme-main .context-footer .o-content-logo {
			background: transparent url("images/logo_socedo_footer.png") no-repeat left top;
			position: absolute;
			width: 160px;
			height: 30px;
			left: -3px;
			bottom: 40px;
		}

        @media screen and (max-width:960px){
            .theme-main .context-footer span.small-hide{
                display: none;
            }
        }

        @media screen and (max-width:960px){
            .theme-main .context-footer p.x-align_right {
                display: none;
            }
        }


        /*Begin Pricing Page Styles*/

        .theme-main .context-plans {
			background: #979EA5;
			z-index: 0;
		}

		.theme-main .context-plans > .g-sail {
			padding: 60px 0 35px;
		}

		.theme-main .context-plans > .g-sail > .g-sail.role-fixed {
			min-height: 316px;
		}

		.theme-main .context-pricing-title {
			margin-top: 70px;
			height: 50px;
			padding: 20px 0px;
			text-align: center;
		}

		.theme-main .context-pricing-title h2 {
			font-size: 38px;
            line-height: 50px;
		}

        .theme-main .context-plans .o-content-pricing-header{
			text-align: center;
			background: white;
			margin: 0 15px;
			box-shadow: 0 0 4px 1px rgba(0,0,0, 0.25);
			padding: 10px;
			border-top: 3px solid;
			z-index: 10;
			position: relative;
		}

		.theme-main .context-plans .o-content-pricing-header h3{
			font-size: 25px;
			line-height: 35px;
		}

		.theme-main .context-plans .o-content-pricing-header h4{
			font-size: 18px;
			line-height: 25px;
		}

		.theme-main .context-plans .o-content-pricing-details{
			background: white;
			margin: -10px 30px;
			box-shadow: 0 0 2px 0 rgba(34,25,25,.5);
			padding: 20px 10px 10px 0px;
			z-index: 1;
			position: relative;
		}

		.theme-main .context-plans .o-content-pricing-details ul{

		}

		.theme-main .context-plans .o-content-pricing-details ul li{
			font-size: 18px;
			line-height: 25px;
		}

		.theme-main .context-plans .o-content-pricing-details ul li.hidden{
			color: white;
			user-select: none;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
		}


			.theme-main .context-plans .o-content-pricing-addendum {
				position: absolute;
				text-align: center;
				width: 100%;
				bottom: 10px;
			}

				.theme-main .context-plans .o-content-pricing-addendum a {
					color: #444;
				}

        
		.theme-main .context-faqs {
			background: #0C85B6;
            font-size: 17px;
			line-height: 25px;
		}

		.theme-main .context-faqs > .g-sail {
			padding: 30px 0;
		}

        .theme-main .context-faqs h2 {
            color: white;
            line-height: 1.5;
            font-size: 35px;
        }

		.theme-main .context-faqs h3 {
			font-size: 23px;
			line-height: 28px;
			margin: 0;
			color: white;
			font-weight:lighter;
            padding: 0px 10px;
		}

		.theme-main .context-faqs p{
			padding: 0px 20px;
            color: #ddd;
            text-align: justify;

		}

        @media screen and (max-width: 1200px) {
            .theme-main .context-faqs {
                font-size: 14px;
                line-height: 20px;
            }
        }

        @media screen and (max-width: 960px) {
            .theme-main .context-plans > .g-sail {
                padding: 30px 0 60px;
            }

		    .theme-main .context-plans .o-content-pricing-details ul li{
			    font-size: 15px;
			    line-height: 23px;
		    }

            .theme-main .context-plans .o-content-pricing-header h3{
			    font-size: 18px;
			    line-height: 35px;
		    }

		    .theme-main .context-plans .o-content-pricing-header h4{
			    font-size: 15px;
			    line-height: 20px;
		    }
        }

        @media screen and (max-width: 720px) {
            .theme-main .context-plans > .g-sail {
                padding: 35px 0 10px;
            }

            .theme-main .context-plans .g-33 {
                width: 100% !important;
                float: none !important;
                min-height: initial !important;
                margin: 20px 0px;
            }

            .theme-main .context-plans .hidden {
                display: none;
            }

            .theme-main .context-faqs .g-50 {
                width: 100% !important;
                float: none !important;
            }

            .theme-main .context-plans .o-content-pricing-addendum {
				margin: 20px 0px;
                position: relative;
				text-align: center;
				width: 100%;
			}
        }

        /* End Pricing Page Styles*/

		/*
		Images
		**************************************************************************************************
		**************************************************************************************************/
		.image- {
		}
		
		
		/*   SING UP STYLING FOR FORM */
		
		.form-subtitle{
			background: initial;
			color: #9aa1a7;
			padding-bottom: 20px;
			font-size: 26px;
			text-align: center;
			font-weight: lighter;
		}
		
		.sign-up {
		  position: relative;
		  margin: auto;
		  width: 280px;
		  padding: 33px 25px 29px;
		  background: white;
		  border-bottom: 1px solid #c4c4c4;
		  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
		  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
		}
		.sign-up:before, .sign-up:after {
		  content: '';
		  position: absolute;
		  bottom: 1px;
		  left: 0;
		  right: 0;
		  height: 10px;
		  background: inherit;
		  border-radius: 4px;
		}
		.sign-up:after {
		  bottom: 3px;
		  border-color: #dcdcdc;
		}

		.sign-up-title {
		  margin: -35px -25px 25px;
		  padding: 15px 25px;
		  line-height: 35px;
		  font-size: 26px;
		  font-weight: 300;
		  color: #fff;
		  text-align: center;
		  background: #0db2f3;
		}
		.sign-up-title:before {
		  content: '';
		  position: absolute;
		  top: 0;
		  left: 0;
		  right: 0;
		  height: 8px;
		  background: #0db2f3;
		}

		input {
		  font-family: inherit;
		  color: #9da3aa;
		  -webkit-box-sizing: border-box;
		  -moz-box-sizing: border-box;
		  box-sizing: border-box;
		}

		.sign-up-input {
		  width: 49%;
		  height: 50px;
		  margin-bottom: 10px;
		  padding: 0 15px 2px;
		  font-size: 17px;
		  background: white;
		  border: 1px solid #14b2f2;
          border-top-width: 3px;
		}

		.sign-up-input:focus {
		  border-color: #99e0fa;
		  outline: none;
		}

        .sign-up-input.role-error{
            border-color: #fc1b74;
        }

		.lt-ie9 .sign-up-input {
		  line-height: 48px;
		}

		.sign-up-button {
		  width: 50%;
		  height: 54px;
		  text-align: center;
		  border: 0;
		  cursor: pointer;
		  margin-left:180px;
          margin: 0 25%;
		}

        .sign-up-button:hover {
            background: #0C85B6;
            text-decoration: underline;
        }

		.sign-up-button:active {
		  top: 1px;
		  outline: none;
		  -webkit-box-shadow: none;
		  box-shadow: none;
		}

		:-moz-placeholder {
		  color: #9aa1a7;
		  font-weight: 300;
		}

		::-moz-placeholder {
		  color: #9aa1a7;
		  opacity: 1;
		  font-weight: 300;
		}

		::-webkit-input-placeholder {
		  color: #9aa1a7;
		  font-weight: 300;
		}

		:-ms-input-placeholder {
		  color: #9aa1a7;
		  font-weight: 300;
		}

		::-moz-focus-inner {
		  border: 0;
		  padding: 0;
		}